/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-header-nav {
	margin-top: 5px;
}
.wd-nav-vertical li a {
	color: #fff !important;
}
h2 span {
	color: #f97d3e;
}
.wd-product.wd-hover-quick .wd-add-btn {
	display: none;
}
.awooc-custom-order-button {
	border-radius: 30px;
	padding: 15px 0;
}
.star-rating {
	color: #f97d3e;
}
.hotspot-content :is(.btn, .add_to_cart_button, .product_type_variable, .product_type_grouped) {
	display: none;
}
.testimonial-content p {
	font-style: italic;
}
.testimonial-content footer {
	color: #616879 !important;
	font-size: 15px;
	font-weight: 400 !important;
}
.wd-nav-vertical li a {
	//color: #394f86 !important;
}
.wd-nav-vertical li a:hover {
	color: #f97d3e !important;
}
.category-grid-item .wd-cat-image {
	background-color: #f4f4f4;
}
.page-title .wd-breadcrumbs span {
	color: #f97d3e !important;
}
:is(.wd-product-category-filter, .widget_product_categories):not(.wd-widget-collapse)
	.widget-title {
	margin-bottom: 20px !important;
}
.wd-product:not(.wd-hover-small) :is(.product-image-link, .hover-img) :is(picture, img) {
	//height: 100%;
}
.wd-cat .wd-entities-title {
	text-transform: none !important;
	font-size: 16px !important;
	font-weight: 500;
}
/* Contact Form */
.one-row {
	width: 100%;
	margin-right: 0;
}
.one-half,
.one-third {
	position: relative;
	margin-right: 2%;
	float: left;
	margin-bottom: 10px;
}
.one-half {
	width: 48%;
}
.one-third {
	width: 30.66%;
}
.last {
	margin-right: 0 !important;
	clear: right;
}
@media only screen and (max-width: 767px) {
	.one-half,
	.one-third {
		width: 100%;
		margin-right: 0;
	}
}
.wpcf7 input[type='text'],
.wpcf7 input[type='email'],
.wpcf7 input[type='tel'],
.wpcf7 textarea,
.wpcf7 select {
	font-size: 100%;
	font-weight: 400;
	height: 60px;
	border-radius: 5px;
	padding: 0px 25px 0px 25px;
}
select option {
	background-color: #fff;
	font-size: 90%;
	font-weight: 400;
}
.wpcf7 input[type='submit'] {
	width: 100%;
	height: 62px;
	margin-top: -2px;
	border-radius: 5px;
	font-size: 90%;
	font-weight: 500;
}
.wpcf7-acceptance {
	font-size: 90%;
}
.wpcf7-acceptance input[type='checkbox'] {
	margin-top: -5px;
}
.wpcf7-not-valid-tip {
	background-color: rgb(255, 74, 51, 0.1) !important;
	color: rgb(255, 74, 51);
	margin-top: 15px;
	padding: 5px 25px 5px 25px;
	border-radius: 5px;
}
/* Chat Buttons */
#chaty-widget-0 .chaty-widget {
	right: 15px !important;
	bottom: 80px !important;
}
.chaty-tooltip .on-hover-text,
.chaty-tooltip:after {
	font-size: 13px !important;
}
/* Recaptcha */
.grecaptcha-badge {
	visibility: hidden;
}

.city-modal {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.15);
	animation: fadeIn 0.3s ease;

	transition:
		display 0.3s allow-discrete,
		overlay 0.3s allow-discrete,
		opacity 0.3s;
	opacity: 0;

	&.active {
		opacity: 1;

		@starting-style {
			opacity: 0;
		}
	}
}
.city-modal.active {
	display: flex;
}
.city-modal-content {
	position: relative;
	width: 100%;
	max-width: 895px;
	text-align: center;
	padding: 32px 24px 40px 36px;
	background: #fff;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.05);
	border-radius: 24px;
}
.city-modal__heading {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 28px;
}
.city-close {
	line-height: normal;
	cursor: pointer;
	background: transparent;
	padding: 0 !important;
}
.city-close:hover {
	background-color: unset !important;
	border: none !important;
}
.city-modal__title {
	font-weight: 600;
	font-size: 26px;
	line-height: 110%;
	color: #2c2c2c;
	text-align: left;
}
.city-search {
	display: flex;
	align-items: center;
	gap: 12px;
	padding: 12px 14px;
	border-radius: 16px;
	border: 1px solid #eaecef;
	background: #fff;
	width: 100%;
	margin-bottom: 32px;
	background: #ffffff;
}
.city-search__input {
	font-family: 'Inter';
	font-weight: 400;
	font-size: 14px !important;
	line-height: 150%;
	width: 100%;
	color: rgba(113, 113, 122, 1) !important;
	background: transparent !important;
	padding: 0 !important;
	height: fit-content !important;
}
.city-search__input::placeholder {
	color: rgba(113, 113, 122, 1) !important;
}
.city-search__input:focus {
	border: none !important;
}
.city-list {
	display: flex;
	max-height: 117px;
	position: relative;
}
.city-list.loading::after {
	content: 'Загрузка...';
	display: block;
	text-align: center;
	padding: 10px;
	color: #666;
	font-size: 14px;
}
.city-list ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	column-gap: 16px;
	row-gap: 8px;
	overflow-y: auto;
	overflow-x: hidden;
	list-style: none;
	text-align: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
.city-list ul::-webkit-scrollbar-track {
	background: rgba(245, 247, 250, 1);
	border-radius: 62px;
}
.city-list ul::-webkit-scrollbar-thumb {
	background: rgba(113, 113, 122, 1);
	opacity: 50%;
	border-radius: 32px;
}
.city-list ul::-webkit-scrollbar {
	width: 10px;
}
.city-list a {
	font-family: 'Inter';
	font-weight: 400;
	font-size: 14px;
	line-height: 120%;
	color: #71717a;
	transition: 0.2s ease;
	width: fit-content;
	display: flex;
}
.city-list a:hover {
	color: var(--primary-red);
}
.city-choose-btn {
	display: flex !important;
	align-items: center;
	gap: 5px;
	background-color: transparent !important;
}
.city-choose-btn__text {
	font-family: 'Inter';
	font-weight: 400;
	font-size: 13px;
	line-height: 138.5%;
	color: #000000;
}
